
[data-novi-id="34"]{
  font-weight: 700;
}
[data-novi-id="33"]{
  font-weight: 700;
}
[data-novi-id="32"]{
  font-weight: 400;
}
[data-novi-id="31"]{
  color: rgb(21, 25, 133);
}
[data-novi-id="30"]{
  color: rgb(21, 25, 133);
}
[data-novi-id="29"]{
  font-size: 63px;
}
[data-novi-id="28"]{
  font-size: 45px;
}
[data-novi-id="27"]{
  font-size: 63px;
}
[data-novi-id="26"]{
  text-transform: capitalize;
}
[data-novi-id="25"]{
  text-transform: capitalize;
}
[data-novi-id="24"]{
  text-transform: capitalize;
}
[data-novi-id="23"]{
  text-transform: uppercase;
}
[data-novi-id="22"]{
  text-transform: capitalize;
}
[data-novi-id="21"]{
  text-transform: none;
}
[data-novi-id="20"]{
  text-transform: none;
}
[data-novi-id="19"]{
  text-transform: capitalize;
}
[data-novi-id="18"]{
  text-transform: capitalize;
}
[data-novi-id="17"]{
  text-transform: uppercase;
}
[data-novi-id="16"]{
  text-transform: lowercase;
}
[data-novi-id="15"]{
  text-transform: capitalize;
  font-size: 17px;
}
[data-novi-id="14"]{
  text-align: justify;
}
[data-novi-id="13"]{
  font-style: italic;
  color: rgb(19, 19, 112);
  font-weight: 400;
}
[data-novi-id="12"]{
  line-height: 22.150002px;
  
  
  color: rgb(17, 30, 99);
  font-weight: 400;
  text-transform: capitalize;
  font-size: 17px;
}
[data-novi-id="11"]{
  font-weight: 400;
  line-height: 22.150002px;
  
  
  color: rgb(17, 30, 99);
  font-size: 17px;
  text-transform: capitalize;
}
[data-novi-id="10"]{
  font-weight: 400;
  font-size: 17px;
  line-height: 22.150002px;
  color: rgb(17, 30, 99);
  text-transform: capitalize;
  
  
}
[data-novi-id="9"]{
  font-weight: 400;
  font-size: 17px;
  line-height: 22.150002px;
  color: rgb(17, 30, 99);
  text-transform: capitalize;
  
  
}
[data-novi-id="8"]{
  font-weight: 400;
  font-size: 17px;
  line-height: 22.150002px;
  color: rgb(17, 30, 99);
  text-transform: capitalize;
  
  
}
[data-novi-id="7"]{
  font-weight: 400;
  font-size: 17px;
  line-height: 22.150002px;
  color: rgb(17, 30, 99);
  text-transform: capitalize;
  
  
}
[data-novi-id="6"]{
  font-weight: 400;
  font-size: 17px;
  line-height: 22.150002px;
  color: rgb(17, 30, 99);
  text-transform: capitalize;
  
  
}
[data-novi-id="5"]{
  letter-spacing: 0.25px;
  line-height: 22.150002px;
  font-style: italic;
  font-weight: 400;
  font-size: 17px;
  color: rgb(17, 30, 99);
  text-transform: capitalize;
  
}
[data-novi-id="4"]{
  font-size: 60px;
  font-weight: 300;
  font-style: italic;
}
[data-novi-id="3"]{
  font-style: italic;
  font-size: 63px;
  font-weight: 300;
}
[data-novi-id="2"]{
  font-style: italic;
  font-weight: 300;
  font-size: 62px;
  
}
[data-novi-id="1"]{
  color: rgb(34, 255, 30);
  font-weight: 700;
}
[data-novi-id="0"]{
  font-size: 55px;
  font-weight: 700;
  color: rgb(25, 44, 171);
}
@media (max-width: 479px){
[data-novi-id="2"]{
  font-size: 45px;
}
[data-novi-id="3"]{
  font-size: 45px;
}
[data-novi-id="4"]{
  font-size: 45px;
}
[data-novi-id="27"]{
  font-size: 45px;
}
}
@media (min-width: 1280px) and (max-width: 1599px){
[data-novi-id="27"]{
  font-weight: 400;
  line-height: 47.636597px;
  line-height: 51.636597px;
  line-height: 56.636597px;
  line-height: 57.636597px;
  line-height: 62.636597px;
  font-size: 44px;
  font-size: 45px;
  font-size: 47px;
  font-size: 53px;
  font-size: 56px;
  font-size: 59px;
  font-size: 45px;
  font-size: 44px;
  font-size: 47px;
  font-size: 48px;
  font-size: 49px;
  font-size: 50px;
  font-size: 54px;
  font-size: 57px;
  font-size: 59px;
  font-size: 45px;
  font-size: 47px;
  font-size: 59px;
}
[data-novi-id="2"]{
  font-size: 59px;
  font-weight: 400;
  line-height: 47.636597px;
  line-height: 51.636597px;
  line-height: 56.636597px;
  line-height: 57.636597px;
  line-height: 62.636597px;
  font-size: 44px;
  font-size: 45px;
  font-size: 47px;
  font-size: 53px;
  font-size: 59px;
  font-size: 45px;
  font-size: 44px;
  font-size: 47px;
  font-size: 48px;
  font-size: 49px;
  font-size: 50px;
  font-size: 54px;
  font-size: 57px;
  font-size: 59px;
  font-size: 45px;
  
}
}
